@charset "UTF-8";
.article {
  padding: 15px;
  border-radius: 4px;
  box-shadow: 0 1px 1px #dddddd;
  position: relative;
  zoom: 1;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.article:after {
  display: block;
  content: "";
  clear: both;
  overflow: hidden;
}

.article h2 {
	font-size: 1.25em;
	margin-bottom: 0.5em;
	letter-spacing:4px;
}

.article-box {
    margin:auto;
  }
.article-box .article-each:after {
  display: block;
  content: "";
  clear: both;
  overflow: hidden;
}
.article-box .article-each > .article {
  margin-bottom: 5%;
  float: left;
  width: 100%;
}

@media only screen and (min-width: 768px) {
  .article-box {
    max-width: 1080px;
  }
  .article-box .article-each > .article {
    margin-right: 6%;
    margin-bottom: 10%;
    width: 47%;
  }
  .article-box .article-each > .article:nth-child(2n) {
    margin-right: 0;
  }
  .article-box .article-each > .article.nth-child-2n {
    margin-right: 0;
  }
}

